{
    "id": "179",
    "code": "T0167",
    "name": "Pb d'affaire/chantier/partie dans un programme d'essai",
    "description": "Je viens vers toi car Mr NOVO m’a fait remonter un léger beug sur le numéro d’échantillon B2020-0001 (Voir PJ).\n\nEn effet, il n’arrive pas à mettre le nom de la partie dans la partie ( en rouge sur la PJ). Il faudrait mettre « joint de chaussée côté giberville » comme stipulé dans le numéro d’affaire -> 20017 SETR -> LIAISON RD403 – RD402 DESSERTE PORTUAIRE VIADUC -> JOINT DE CHAUSSEE COTE GIBERVILLE.\n\nJ’ai essayé de modifié la partie mais je n’y arrive pas.",
    "project_name": "Demandes",
    "stage_name": "Clôturé",
    "user_id": "",
    "partner_id_email_from": "CONSEIL DEPARTEMENTAL DU CALVADOS (14), Guillaume LENEVEU, guillaume.leneveu@calvados.fr",
    "create_date": "27/04/2020 06:21:36",
    "write_date_last_modification": "03/10/2024 13:10:50",
    "messages": [
        {
            "author_id": "Youness BENDEQ",
            "date": "27/04/2020 06:20:22",
            "message_type": "E-mail",
            "subject": "Pb d'affaire/chantier/partie dans un programme d'essai",
            "id": "11333",
            "content": "Bonjour Youness,\n\nJ’espère que tu vas bien ainsi que toute l’équipe BRG-LAB.\n\nJe viens vers toi car Mr NOVO m’a fait remonter un léger beug sur le numéro d’échantillon B2020-0001 (Voir PJ). En effet, il n’arrive pas à mettre le nom de la partie dans la partie ( en rouge sur la PJ). Il faudrait mettre « joint de chaussée côté giberville » comme stipulé dans le numéro d’affaire -> 20017 SETR -> LIAISON RD403 – RD402 DESSERTE PORTUAIRE VIADUC -> JOINT DE CHAUSSEE COTE GIBERVILLE.\n\nJ’ai essayé de modifié la partie mais je n’y arrive pas.\n\nMerci de ta réponse. \n\nBonne fin de journée.\n\n\n\n\nDGA Aménagement et Environnement Direction de l’eau et des Risques Adjoint au Chef du service Laboratoire Routes et Matériaux 24 rue des Monts Panneaux ZI Ouest\n\n14650 Carpiquet\n\n\n\n\n_\n\n![](/web/image/32380?access_token=16496938-f657-43d2-a7e3-62f87f131fae)\n\n- Problème partie.png (image/png) [ID: 32382]\n- image001.png (image/png) [ID: 32380]\n\n---\n"
        }
    ],
    "date_d'extraction": "04/04/2025 17:02:57",
    "répertoire": "output/ticket_T0167/T0167_20250404_170255"
}